import 'package:get/get.dart';

import 'controller.dart';

///组织信息依赖绑定
class OrgInfoBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<OrgInfoController>(() => OrgInfoController());
  }
}
